Subject: Re: Update on Schedule
From: "Michael B" <[email-masked]>
To: "Michael Grady" <[email-masked]>
Cc: "Joe Bouman" <[email-masked]>
Date: Wed, 5 Jul 2017 08:43:00 -0400

Hello Mike.
Joe Fata's email is [email-masked].
Thank you,
Michael B
LLPS

From: Michael Grady 
Sent: Saturday, July 01, 2017 9:42 AM
To: [email-masked] 
Cc: Joe Bouman 
Subject: Update on Schedule

Mike,

I checked our engineering schedule and we are booked solid this upcoming week. I think Jeremy is scheduled to be there the following week. If someone becomes free I will call you to give you first "opportunity" to book. In the meantime I would like to sit down with you and ???? to review the screens and starting learning a little more about the business processes so we can help select a new system.

I was going to copy Joe in on this email but I don't have his email address!

I will call you on Wednesday.

Have a happy 4th of July,

Mike

Michael K. Grady | Chairman

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 dial 627 for my extension | Fax: 517-349-0983 | Email: [email-masked]
How's your Cyber Security? Let us help you assess how protected your network and data is. We provide secure and solid business recovery solutions.

--------------------------------------------------------------------------------

The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.